
/*--------------------*/
/* ---- MASTHEAD ---- */
/*--------------------*/

/* LOGOS */

.journal-header .journal-logo {
    width: 600px;
}
.journal-header .society-logo {
    width: 100px;
}

/* HEADER BRAND COLOUR */

.journal-bg {
  	background-color: #ffffff;
}
.journal-header {
    border-top: 1px solid #cfd5e4;
}

/* NAVBAR BRAND COLOUR */

.navbar {
	background-color: #146A96;
}


/*--------------------*/
/* ---- HOMEPAGE ---- */
/*--------------------*/

/* UNDERBAR */

#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after {
	background-color: #00a1b5;
}


/*------------------*/
/* ---- FOOTER ---- */
/*------------------*/

/* LOGOS */

img.journal-footer-affiliations-logo {
	width: 100px;
}

/* BRAND COLOURS */

.journal-footer.journal-bg {
	background-color: #146A96;
}